.masonry, .mc_container2, .mc_container3{ /* Masonry container */
    column-count: 4;
    column-gap: .2em;
    padding: 0px;
    margin-left:0px;
    clear:both;
}
.mc_container3 { /* Masonry container */
    column-count: 3;
    column-gap: .2em;
    padding: 0px;
    margin-left:0px;
    clear:both;
}
#tiles, .tile-list{
    padding: 10px;}
.tile-list li, #tiles li { /* Masonry bricks or child elements */
    background-color: #fff;
    display: inline-block;
    margin: 0 0 2em;
    width: 100%;
    text-align:Center;
}

#tiles li:first-child, .tile-list li:first-child {
    top: -25px;
    position: relative;
    margin-bottom: 0px;
}
#tiles4 li:first-child {
    top: 0px;
}

#tiles li img, .tile-list li img {
    border-style: none;
    min-width: calc(100% - 20px);
    height: auto;
    margin:10px;
}

#tiles li p, .tile-list li p, #tiles li div, .tile-list li div {
    border-style: none;
    min-width: calc(100% - 20px);
    height: auto;
    margin:10px;
    font-size:14px;    line-height: 19px;
}
#tiles .content-hidden {display:none;}
#tiles .moreinfotrigger {font-size:.9em;}